[Unit]
Description=NYQUIST Appliance DSP Service
After=multi-user.target
Before=appliance.service

[Service]
Type=notify
ExecStart=/usr/sbin/dsp-server --device ${APPLIANCE_PART}
ExecReload=/bin/kill -HUP $MAINPID
KillMode=process
Restart=always
StandardInput=null
StandardOutput=journal
StandardError=journal+console
